0day Vulnerability found in Google Chrome 78.0.3904.87

Google disclosed two vulnerability CVE-2019-13720 and CVE-2019-13721. It is User-after-free(memory corruption vulnerability. the defenselessness was watched being misused in the wild as a multi day. This vulnerability allow a remote attacker to exploit heap corruption via a bogus HTML page. This mean, remote code will be executed!

Update your old browser as soon as possible!

Leave a Comment